Subject: bug#44784: Combining accent is not combining

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 10 Feb 2022 12:19:11 +0100

Robert Pluim <[email-masked]> writes:

> Itʼs possible, since we do something similar for certain emoji
> sequences. I question whether itʼs worth doing, though, it seems like
> very much a rare condition, which is easily fixed by switching fonts.

I guess so.  I'm surprised that DejaVu Sans Mono is broken, though, so
perhaps there is something else going on.

This reminds me of a related thing I've wondered about: We don't combine
glyphs from different fonts, because this may look very ugly.  But has
anybody tried doing it anyway?  It may not look worse than what some
people are seeing today...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no